a {
    color: inherit;
    text-decoration: none;
  }
  
a:hover {
    text-decoration: underline;
    color: #8a704c;
  }

table {
  width: 100%;
  border-collapse: collapse;
}

td {
  padding: 0;
}

td div {
  padding: 7px 0;
}


body {
  font-family: "Avenir", sans-serif;
  max-width: 900px;
  margin: 0 auto;
  padding: 20px;
  background-color:white
}

.header {font-weight:bold; color:#141b4d; font-size: 20px;}
.section {margin:0}

li {margin:6px}

.paper_title {
  /* color: #8a704c; */
  color: #141b4d;
}